body { font-size: 16px; line-height: 1.8; color: #6c757d;
  
font-family: "IowanOldStyleW01-Roman";
src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot");
src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot?#iefix") format("embedded-opentype"),
url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff2") format("woff2"),
url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff") format("woff"),
url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.ttf") format("truetype"),
url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.svg#IowanOldStyleW01-Roman") format("svg");
  }

::-moz-selection { background: yellow; }

::selection { background: yellow; }

h1, h2, h3, h4, h5 { color: #000;

  font-family: "IowanOldStyleW01-Roman";
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot");
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot?#iefix") format("embedded-opentype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff2") format("woff2"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff") format("woff"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.ttf") format("truetype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.svg#IowanOldStyleW01-Roman") format("svg");
 }
.tags{
background-color: #b4a737;
/* font-family: 'Courier New', Courier, monospace; */
color: white;
padding: 20px 20px 20px 20px;
text-align: center;
opacity: 0.4;




font-family: "IowanOldStyleW01-Roman";
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot");
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot?#iefix") format("embedded-opentype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff2") format("woff2"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff") format("woff"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.ttf") format("truetype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.svg#IowanOldStyleW01-Roman") format("svg");


}


.about
{

  color: black;
  
  text-align: center;
  font-family: "IowanOldStyleW01-Roman";
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot");
  src: url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.eot?#iefix") format("embedded-opentype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff2") format("woff2"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.woff") format("woff"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.ttf") format("truetype"),
  url("//db.onlinewebfonts.com/t/25460aab6bb2d2b831914bacead7aa04.svg#IowanOldStyleW01-Roman") format("svg");
}

a { -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

a:hover, a:active, a:focus { text-decoration: none; outline: none; }

.templateux-navbar { position: absolute; top: 0; left: 0; width: 100%; padding: 35px 0; z-index: 99999; }

.templateux-navbar .container-fluid { max-width: 100%; }

.templateux-navbar .toggle-menu { z-index: 9999; position: relative; top: -13px; display: none; }

@media (max-width: 767.98px) { .templateux-navbar .toggle-menu { display: block; } }

.templateux-navbar .toggle-menu:active, .templateux-navbar .toggle-menu:focus { outline: none; }

.templateux-navbar .site-logo { position: relative; top: -10px; z-index: 9999; }

.templateux-navbar .site-logo a { font-size: 30px; color: #000; }

.templateux-navbar .templateux-menu { position: relative; }

.templateux-navbar .templateux-menu ul { margin-bottom: 0; }

.templateux-navbar .templateux-menu ul li { display: inline-block; }

.templateux-navbar .templateux-menu ul li a { margin-right: 20px; font-size: 13px; text-transform: uppercase; letter-spacing: .2em; color: #000; position: relative; padding-bottom: 5px; display: block; }

.templateux-navbar .templateux-menu ul li a:before { content: ""; position: absolute; bottom: 0; height: 2px; width: 0; left: 0; background: #b4a737; -webkit-transition: .15s width ease; -o-transition: .15s width ease; transition: .15s width ease; }

.templateux-navbar .templateux-menu ul li a:hover:before { width: 100%; }

.templateux-navbar .templateux-menu ul li.active > a:before { width: 100%; }

.templateux-navbar .templateux-menu ul li:last-child a { margin-right: 0; }

@media (max-width: 767.98px) { .templateux-navbar .templateux-menu { position: fixed; width: 100%; background-color: #fff; top: 0; left: 0; margin: 0; text-align: left; height: 100vh; min-height: 400px; padding: 15px; display: none; padding-top: 100px; overflow-y: scroll; }
  .templateux-navbar .templateux-menu ul { margin-left: 40px; }
  .templateux-navbar .templateux-menu ul li { display: block; margin-bottom: 10px; }
  .templateux-navbar .templateux-menu ul li a { padding: 10px 0 2px 0; font-size: 18px; display: inline-block; } }

@media (max-width: 767.98px) { .templateux-navbar .templateux-menu ul { margin-left: 0px; } }

.templateux-navbar.navbar-light .site-logo a { color: #fff; }

.templateux-navbar.navbar-light .hamburger .hamburger-inner, .templateux-navbar.navbar-light .hamburger .hamburger-inner::before, .templateux-navbar.navbar-light .hamburger .hamburger-inner::after { background-color: #fff; }

.templateux-navbar.navbar-light .templateux-menu ul li a { color: #fff; }

.menu-open .templateux-navbar { position: fixed; left: 0; top: 0; }

@media (max-width: 767.98px) { .menu-open .site-logo a { color: #000 !important; } }

.menu-open .navbar-light .hamburger .hamburger-inner, .menu-open .navbar-light .hamburger .hamburger-inner::before, .menu-open .navbar-light .hamburger .hamburger-inner::after { background-color: #000; }

.menu-open .templateux-menu li { opacity: 0; visibility: hidden; margin-left: -10px; position: relative; -webkit-transition: .3s all ease-in-out; -o-transition: .3s all ease-in-out; transition: .3s all ease-in-out; }

.menu-open .templateux-menu li.staggard { opacity: 1; visibility: visible; margin-left: 0px; }

@media (max-width: 767.98px) { .menu-open .templateux-menu li a { color: #000 !important; } }

.templateux-hero { background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative; overflow: hidden; }

.templateux-hero .lead { font-size: 28px; }

@media (max-width: 991.98px) { .templateux-hero .lead { font-size: 16px; } }

.templateux-hero .cover { position: absolute; display: block; width: 100%; height: 100%; z-index: -1; }

.templateux-hero .cover img { position: absolute; display: block; min-width: 100%; min-height: 100%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.templateux-hero.overlay:before { content: ""; position: absolute; background: rgba(0, 0, 0, 0.7); left: 0; top: 0; bottom: 0; right: 0; }

.templateux-hero.overlay h1 { color: #fff; }

.templateux-hero.overlay .lead { color: #fff; opacity: .5; }

.templateux-hero, .intro { height: 90vh; height: 200px; }

.templateux-hero h1, .intro h1 { color: #000; font-size: 70px; }

@media (max-width: 991.98px) { .templateux-hero h1, .intro h1 { font-size: 36px; } }

.templateux-portfolio-overlap { position: relative; margin-top: -100px; }

@media (max-width: 991.98px) { .templateux-portfolio-overlap { margin-top: -50px; } }

.container-fluid { padding-left: 50px; padding-right: 50px; max-width: 1600px; }

@media (max-width: 767.98px) { .container-fluid { padding-left: 15px; padding-right: 15px; } }

.templateux-section { padding: 7em 0; }

@media (max-width: 991.98px) { .templateux-section { padding: 3em 0; } }

.templateux-section h2 { line-height: 1.5; }

.templateux-cta { padding: 5em 0; display: block; background: #f8f9fa; position: relative; }

.templateux-cta:before { content: ""; position: absolute; height: 0px; bottom: 0; background: #b4a737; width: 100%; left: 0; -webkit-transition: .3s all ease-out; -o-transition: .3s all ease-out; transition: .3s all ease-out; }

.templateux-cta .cta-inner { display: block; text-align: center; }

.templateux-cta span { display: block; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

.templateux-cta .words-1 { opacity: 1; visibility: visible; top: 0; }

.templateux-cta .words-2 { opacity: 0; visibility: hidden; top: 40px; }

.templateux-cta h2 { font-weight: normal; margin-bottom: 0; color: #000; position: relative; bottom: 0; -webkit-transition: .4s all ease; -o-transition: .4s all ease; transition: .4s all ease; }

.templateux-cta:hover:before, .templateux-cta:focus:before { height: 100%; }

.templateux-cta:hover .words-1, .templateux-cta:focus .words-1 { opacity: 0; visibility: hidden; top: -40px; }

.templateux-cta:hover .words-2, .templateux-cta:focus .words-2 { opacity: 1; visibility: visible; top: 0px; color: #fff; }

.section-heading { font-size: 14px; color: #495057; margin-bottom: 30px; display: block; position: relative; }

.section-heading:after { content: ""; height: 2px; width: 30%; position: absolute; top: 50%; right: 0; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); background: #000; }

.project, .post { position: relative; float: left; width: 100%; margin-bottom: 30px; }

.project figure, .post figure { margin: 0; position: relative; }

.project .project-hover, .project .post-hover, .post .project-hover, .post .post-hover { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background:#b4a737;  visibility: hidden; opacity: 0; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

.project .project-hover .project-hover-inner, .project .project-hover .post-hover-inner, .project .post-hover .project-hover-inner, .project .post-hover .post-hover-inner, .post .project-hover .project-hover-inner, .post .project-hover .post-hover-inner, .post .post-hover .project-hover-inner, .post .post-hover .post-hover-inner { position: absolute; z-index: 99; left: 50%; top: 50%; visibility: hidden; opacity: 0; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); transition: .3s all ease; text-align: center; }

.project .project-hover .project-hover-inner h2, .project .project-hover .post-hover-inner h2, .project .post-hover .project-hover-inner h2, .project .post-hover .post-hover-inner h2, .post .project-hover .project-hover-inner h2, .post .project-hover .post-hover-inner h2, .post .post-hover .project-hover-inner h2, .post .post-hover .post-hover-inner h2 { color: #fff; font-size: 26px; line-height: 1.2; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; opacity: 0; visibility: hidden; position: relative; bottom: -30px; }

.project .project-hover .project-hover-inner span, .project .project-hover .post-hover-inner span, .project .post-hover .project-hover-inner span, .project .post-hover .post-hover-inner span, .post .project-hover .project-hover-inner span, .post .project-hover .post-hover-inner span, .post .post-hover .project-hover-inner span, .post .post-hover .post-hover-inner span { color: rgba(255, 255, 255, 0.8); opacity: 0; visibility: hidden; position: relative; bottom: -30px; -webkit-transition: .5s all ease; -o-transition: .5s all ease; transition: .5s all ease; }

.project:hover .project-hover, .project:hover .post-hover, .project:focus .project-hover, .project:focus .post-hover, .post:hover .project-hover, .post:hover .post-hover, .post:focus .project-hover, .post:focus .post-hover { visibility: visible; opacity: 0.6; }

.project:hover .project-hover .project-hover-inner, .project:hover .project-hover .post-hover-inner, .project:hover .post-hover .project-hover-inner, .project:hover .post-hover .post-hover-inner, .project:focus .project-hover .project-hover-inner, .project:focus .project-hover .post-hover-inner, .project:focus .post-hover .project-hover-inner, .project:focus .post-hover .post-hover-inner, .post:hover .project-hover .project-hover-inner, .post:hover .project-hover .post-hover-inner, .post:hover .post-hover .project-hover-inner, .post:hover .post-hover .post-hover-inner, .post:focus .project-hover .project-hover-inner, .post:focus .project-hover .post-hover-inner, .post:focus .post-hover .project-hover-inner, .post:focus .post-hover .post-hover-inner { visibility: visible; opacity: 1; -webkit-animation-delay: 10s; animation-delay: 10s; }

.project:hover .project-hover .project-hover-inner h2, .project:hover .project-hover .post-hover-inner h2, .project:hover .post-hover .project-hover-inner h2, .project:hover .post-hover .post-hover-inner h2, .project:focus .project-hover .project-hover-inner h2, .project:focus .project-hover .post-hover-inner h2, .project:focus .post-hover .project-hover-inner h2, .project:focus .post-hover .post-hover-inner h2, .post:hover .project-hover .project-hover-inner h2, .post:hover .project-hover .post-hover-inner h2, .post:hover .post-hover .project-hover-inner h2, .post:hover .post-hover .post-hover-inner h2, .post:focus .project-hover .project-hover-inner h2, .post:focus .project-hover .post-hover-inner h2, .post:focus .post-hover .project-hover-inner h2, .post:focus .post-hover .post-hover-inner h2 { opacity: 1; visibility: visible; bottom: 0px; }

.project:hover .project-hover .project-hover-inner span, .project:hover .project-hover .post-hover-inner span, .project:hover .post-hover .project-hover-inner span, .project:hover .post-hover .post-hover-inner span, .project:focus .project-hover .project-hover-inner span, .project:focus .project-hover .post-hover-inner span, .project:focus .post-hover .project-hover-inner span, .project:focus .post-hover .post-hover-inner span, .post:hover .project-hover .project-hover-inner span, .post:hover .project-hover .post-hover-inner span, .post:hover .post-hover .project-hover-inner span, .post:hover .post-hover .post-hover-inner span, .post:focus .project-hover .project-hover-inner span, .post:focus .project-hover .post-hover-inner span, .post:focus .post-hover .project-hover-inner span, .post:focus .post-hover .post-hover-inner span { bottom: 0; visibility: visible; opacity: 1; }

.templateux-footer { padding: 4em 0; border-top: 1px solid #F4F4F4; }

.templateux-footer .container-fluid { max-width: 100%; }

.templateux-footer small { font-size: 16px; }

.templateux-footer p:last-child { margin-bottom: 0; }

.templateux-footer .footer-social { position: relative; }

.templateux-footer .footer-social a { color: #b3b3b3; position: relative; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; font-size: 26px; }

.templateux-footer .footer-social a:hover, .templateux-footer .footer-social a:focus { color: #b4a737; -webkit-transform: scale(1.7); -ms-transform: scale(1.7); transform: scale(1.7); }

.btn:hover, .btn:focus, .btn:active { outline: none; -webkit-box-shadow: none !important; box-shadow: none !important; }

.form-control { height: 50px; background: #f6f6f6; border: none; }

.form-control:active, .form-control:focus { background: #f6f6f6; outline: none; -webkit-box-shadow: none !important; box-shadow: none !important; }

textarea.form-control { height: inherit; }

.button { padding: 15px 40px; display: inline-block; font-size: 13px; letter-spacing: .2em; text-transform: uppercase; color: #fff; border-radius: 30px; border: none; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

.button:hover, .button:active, .button:focus { outline: none; }

.button.button--red { background: #b4a737; }

.button.button--red:hover { text-decoration: none; color: #fff; -webkit-box-shadow: 0 20px 40px -5px rgba(0, 0, 0, 0.4); box-shadow: 0 20px 40px -5px rgba(0, 0, 0, 0.4); background: #d32535; }

.go-down { position: relative; width: 40px; height: 40px; display: block; margin-left: -15px; position: absolute; margin-top: 70px; }

.go-down:before { width: 2px; height: 40px; right: 27px; content: ""; display: block; position: absolute; background: #b4a737; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); pointer-events: none; top: 0; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }

.go-down:after { content: ""; position: absolute; left: 50%; bottom: -12px; border: solid transparent; content: " "; height: 0; width: 0; margin-left: -1px; position: absolute; border-top-color: #b4a737; border-width: 7px; margin-left: -7px; }

.go-down:hover { height: 70px; }

.go-down:hover:before { height: 70px; }

.templateux-media h3 { font-size: 18px; color: #b4a737; }

.templateux-media .icon span { font-size: 40px; color: #ccc; }

.owl-carousel .owl-dots { position: relative; text-align: center; width: 100%; }

.owl-carousel .owl-dots .owl-dot { width: 20px; height: 20px; position: relative; line-height: 0; }

.owl-carousel .owl-dots .owl-dot:active, .owl-carousel .owl-dots .owl-dot:focus { outline: none; }

.owl-carousel .owl-dots .owl-dot span { border: 2px solid #000; background: none; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; position: absolute; width: 10px; height: 10px; border-radius: 50%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.owl-carousel .owl-dots .owl-dot.active span { border: 2px solid #b4a737; background: #b4a737; }

.owl-carousel.dots-overlap .owl-dots { bottom: 50px; position: absolute; z-index: 9; }

.owl-carousel.dots-overlap .owl-dots .owl-dot span { border: 2px solid #fff; background: none; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; position: absolute; width: 10px; height: 10px; border-radius: 50%; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.owl-carousel.dots-overlap .owl-dots .owl-dot.active span { border: 2px solid #b4a737; background: #b4a737; }

#map { height: auto; width: 100%;
text-align: center; 

border-collapse: collapse;}

.testimony { padding: 7em 0; background: #f7f7f7; }

.testimony blockquote { font-size: 24px; font-weight: 300; }

@media (min-width: 768px) { .testimony blockquote { font-size: 30px; } }

.testimony blockquote p { color: #000; }

.testimony .author { color: #000; text-transform: uppercase; letter-spacing: .2em; }

.work-detail { margin-bottom: 50px; }

.work-detail .caption { display: block; text-transform: uppercase; font-size: 15px; color: #ccc; }

.work-detail strong { font-weight: normal; color: #000; }

.custom-pagination { width: 100%; text-align: center; display: inline-block; }

.custom-pagination li { display: inline-block; }

.custom-pagination .prev a, .custom-pagination .next a { font-size: 20px !important; line-height: 38px !important; }

.custom-pagination li a, .custom-pagination .prev a, .custom-pagination .next a { width: 40px; height: 40px; line-height: 40px; padding: 0; margin: 0; border-radius: 50% !important; font-size: 16px; }

.custom-pagination li.active a, .custom-pagination .prev.active a, .custom-pagination .next.active a { display: block; width: 40px; height: 40px; line-height: 40px; padding: 0; margin: 0; border-radius: 50% !important; font-size: 16px; background: #b4a737; color: #fff; }

.custom-pagination li.active a:hover, .custom-pagination li.active a:focus, .custom-pagination .prev.active a:hover, .custom-pagination .prev.active a:focus, .custom-pagination .next.active a:hover, .custom-pagination .next.active a:focus { color: #fff; }

.custom-pagination .prev { float: left; }

.custom-pagination .next { float: right; }

/* Blog*/
.post-info { font-size: 12px; text-transform: uppercase; font-weight: bold; color: #fff; letter-spacing: .1em; }

.post-info > div { display: inline-block; }

.post-info > div .seperator { display: inline-block; margin: 0 10px; opacity: .5; }

.tagcloud a { text-transform: uppercase; display: inline-block; padding: 4px 10px; margin-bottom: 7px; margin-right: 4px; border-radius: 4px; color: #000; border: 1px solid #ccc; font-size: 11px; }

.tagcloud a:hover { border: 1px solid #000; }

.comment-form-wrap { clear: both; }

.comment-list { padding: 0; margin: 0; }

.comment-list .children { padding: 50px 0 0 40px; margin: 0; float: left; width: 100%; }

.comment-list li { padding: 0; margin: 0 0 30px 0; float: left; width: 100%; clear: both; list-style: none; }

.comment-list li .vcard { width: 80px; float: left; }

.comment-list li .vcard img { width: 50px; border-radius: 50%; }

.comment-list li .comment-body { float: right; width: calc(100% - 80px); }

.comment-list li .comment-body h3 { font-size: 20px; }

.comment-list li .comment-body .meta { text-transform: uppercase; font-size: 13px; letter-spacing: .1em; color: #ccc; }

.comment-list li .comment-body .reply { padding: 5px 10px; background: #e6e6e6; color: #000; text-transform: uppercase; font-size: 11px; letter-spacing: .1em; font-weight: 400; border-radius: 4px; }

.comment-list li .comment-body .reply:hover { color: #fff; background: black; }

.search-form .form-group { position: relative; }

.search-form .form-group input { padding-right: 50px; }

.search-form .icon { position: absolute; top: 50%; right: 20px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.sidebar-box { margin-bottom: 70px; font-size: 15px; width: 100%; float: left; background: #fff; }

.sidebar-box *:last-child { margin-bottom: 0; }

.sidebar-box h3 { font-size: 18px; margin-bottom: 15px; }

.categories li, .sidelink li { position: relative; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #dee2e6; list-style: none; }

.categories li:last-child, .sidelink li:last-child { margin-bottom: 0; border-bottom: none; padding-bottom: 0; }

.categories li a, .sidelink li a { display: block; }

.categories li a span, .sidelink li a span { position: absolute; right: 0; top: 0; color: #ccc; }

.categories li.active a, .sidelink li.active a { color: #000; font-style: italic; }

.post-meta { text-transform: uppercase; font-size: 15px; letter-spacing: .1em; color: #ccc; margin-bottom: 20px; }

.post-meta .sep { margin-left: 10px; margin-right: 10px; }

.block-38 .block-38-header .block-38-heading { font-size: 18px; color: #000; margin: 0; font-weight: 300; }

.block-38 .block-38-header .block-38-subheading { color: #b3b3b3; margin: 0 0 20px 0; text-transform: uppercase; font-size: 15px; }

.block-38 .block-38-header img { width: 90px; border-radius: 50%; margin-bottom: 20px; }

/* 

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
    background: #b4a737;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-instagram {
  background: #125688;
  color: white;
} */


#myBtn {
  display: none;
  position: fixed;
  bottom: 150px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#b4a737;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}



body {
    color: #3F3F3F;
    font-family: 'Droid Sans',Tahoma,Arial,Verdana sans-serif;
    font-size: 16px;
    
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }

@font-face {
    font-family: 'IconicStroke';
    src: url('http://www.onextrapixel.com/examples/html5-css3-contact-form/font/iconic_stroke-webfont.eot');
    src: url('http://www.onextrapixel.com/examples/html5-css3-contact-form/font/iconic_stroke-webfont.eot?#iefix') format('embedded-opentype'), url('http://www.onextrapixel.com/examples/html5-css3-contact-form/font/iconic_stroke-webfont.woff') format('woff'), url('http://www.onextrapixel.com/examples/html5-css3-contact-form/font/iconic_stroke-webfont.ttf') format('truetype'), url('http://www.onextrapixel.com/examples/html5-css3-contact-form/font/iconic_stroke-webfont.svg#IconicStrokeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-family: 'Questrial', Verdana, sans-serif;
    text-align: center;
    font-size: 40px;
    padding: 0;
    margin: 0 0 20px 0;
    position: relative;
    color: #8C8C8C;
}

/* * have a nice ampersand *
   ================================================== */

h1:after {
    font-size: 25px;
    color: #D6CFCB;
    content: '&';
    text-align: center;
    display: block;
    width: 100%;
    font-family: 'Alice', Verdana, serif;
    text-shadow: 0px 1px 0px #fff;
}

/* * create the gradient bottom *
   ================================================== */

h1:before {
    position: absolute;
    bottom: 15px;
    content: ' ';
    text-align: center;
    display: block;
    height: 2px;
    width: 100%;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(182,180,180,0.7) 42%, rgba(180,178,178,0) 43%, rgba(168,166,166,0) 50%, rgba(180,178,178,0) 57%, rgba(182,180,180,0.7) 58%, rgba(238,237,237,0.3) 90%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(42%,rgba(182,180,180,0.7)), color-stop(43%,rgba(180,178,178,0)), color-stop(50%,rgba(168,166,166,0)), color-stop(57%,rgba(180,178,178,0)), color-stop(58%,rgba(182,180,180,0.7)), color-stop(90%,rgba(238,237,237,0.3)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(182,180,180,0.7) 42%,rgba(180,178,178,0) 43%,rgba(168,166,166,0) 50%,rgba(180,178,178,0) 57%,rgba(182,180,180,0.7) 58%,rgba(238,237,237,0.3) 90%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(182,180,180,0.7) 42%,rgba(180,178,178,0) 43%,rgba(168,166,166,0) 50%,rgba(180,178,178,0) 57%,rgba(182,180,180,0.7) 58%,rgba(238,237,237,0.3) 90%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(182,180,180,0.7) 42%,rgba(180,178,178,0) 43%,rgba(168,166,166,0) 50%,rgba(180,178,178,0) 57%,rgba(182,180,180,0.7) 58%,rgba(238,237,237,0.3) 90%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(182,180,180,0.7) 42%,rgba(180,178,178,0) 43%,rgba(168,166,166,0) 50%,rgba(180,178,178,0) 57%,rgba(182,180,180,0.7) 58%,rgba(238,237,237,0.3) 90%,rgba(255,255,255,0) 100%); /* W3C */
}

/* ===[ Here comes to good stuff : content styling ]=== */
#content {
    max-width: 400px;
    position: relative;
    margin: 50px auto;
    min-height: 200px;
    z-index: 100;
    padding: 30px;
    border: 1px solid #383838;
    /* My stipped background */
    background: #D1D1D1; /* Old browsers */
    background: -moz-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: -webkit-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: -o-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    /*border-radius*/
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /*box-shadow*/
    -webkit-box-shadow: 0px 1px 6px #3F3F3F;
    -moz-box-shadow: 0px 1px 6px #3F3F3F;
    box-shadow: 0px 1px 6px #3F3F3F;
}

/* * my "fake" background that will hover the stripes *
   ================================================== */
#content form {
    z-index: 101;
}

#content:after {
    background: #F9F9F9;
    margin: 10px;
    position: absolute;
    content : " ";
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    border: 1px #E5E5E5 solid;
    /*border-radius*/
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}



/* * labels*
   ================================================== */

/* * adding our icon font !!
   ================================================== */

.iconic:before {
    font-size: 25px;
    font-family: "IconicStroke";
}

.iconic.link:before { content: '/' }

.iconic.quote-alt:before { content: "'" }

.iconic.comment:before { content: "q" }

.iconic.user:before { content: "u" }

.iconic.mail-alt:before { content: "M" }

label {
    color: #7F7E7E;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

label:hover { color: #191919 }

label:before {
    color: #C1BFBD;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

label:hover:before {
    color: #969696;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    transition: color 1s ease;
}

p { margin-bottom: 20px }

.indication {
    color: #878787;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    padding-right: 10px;
}

.required { color: #E5224C }

h1,h2,h3,h4{
	font-family: 'Mirza', cursive;

}

p,label{
	font-family: 'Roboto', sans-serif;

}

.navbar{
	font-family: 'Roboto', sans-serif;
}




/* * Styling the send button *
   ================================================== */

input[type=submit] {
    cursor: pointer;
    background: none;
    border: none;
    font-family: 'Alice',serif;
    color: #767676;
    font-size: 18px;
    padding: 10px 4px;
    border: 1px solid #E0E0E0;
    text-shadow: 0px 1px  1px #E8E8E8;
    background: rgb(247,247,247);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 1%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(247,247,247,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(242,242,242,1) 100%);
    /*border-radius*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*box-shadow*/
    -webkit-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    -moz-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA;
    /*transition*/
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

input[type=submit]:hover {
    color: #686868;
    border-color: #CECECE;
    background: rgb(244,244,244);
    background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(242,242,242,1) 100%);
    /*box-shadow*/
    -webkit-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    -moz-box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    box-shadow: 0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
}

input[type=submit]:active, input[type=submit]:focus {
    position: relative;
    top: 1px;
    color: #515151;
    background: rgb(234,234,234);
    background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(242,242,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(242,242,242,1)));
    background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    background: linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(242,242,242,1) 100%);
    /*box-shadow*/
    -webkit-box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    -moz-box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
    box-shadow: 0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0;
}

#postcard{
    z-index: 102;
    margin: 50px auto;
    position: absolute;
    transform: scale(1.2) rotate(30deg);
    left: 650px;
}

.move {
    animation-duration: 4s;
    animation-timing-function: ease-in-out;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-play-state: running;
    animation-name: anim;
}

@keyframes anim
{
    from {left: 650px; transform: scale(1.2) rotate(30deg); z-index:102;  }
    50%  {left: 1150px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:102; }
    75% {left: 1000px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:1;}
    to {left: 650px; transform: scale(1)  rotate(20deg); z-index:1;}
}

@keyframes animTabletHor
{
    from {left: 450px; transform: scale(1.2) rotate(30deg); z-index:102;  }
    50%  {left: 950px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:102; }
    75% {left: 700px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:1;}
    to {left: 450px; transform: scale(1)  rotate(20deg); z-index:1;}
}

@keyframes animTablet
{
    from {left: 250px; transform: scale(1.2) rotate(28deg); z-index:102;  }
    50%  {left: 800px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:102; }
    75% {left: 600px; top: -200px; transform: scale(0.8) rotate(45deg); z-index:1;}
    to {left: 300px; transform: scale(1)  rotate(20deg); z-index:1;}
}

@keyframes animPhone
{
    from {transform: scale(1.2) rotate(28deg);}
    25% {transform: scale(1) rotate(0deg);}
    50% { transform: scale(0.8) rotate(0deg); top: -550px; ; z-index:102;}
    75% { transform: scale(0.9) rotate(0deg); top: -200px; z-index:1;}
    to { transform: scale(1) rotate(0deg); top: -100px; z-index:1;}
}

@media (min-width: 981px) and (max-width : 1280px) {
    #postcard{
        left: 450px;
    }
    
    .move {
        animation-name: animTabletHor;
    }
}

@media (min-width: 768px) and (max-width : 980px) {
    #postcard{
        transform: scale(1.2) rotate(28deg);
        left: 250px;
    }
    
    .move {
        animation-name: animTablet;
    }
}

@media (max-width: 767px) {
    #postcard{
        left: auto;
        top: 0px;
    }
    .move {
        animation-name: animPhone;
    }

  }

